---
contrib_package_information: 1.0
# update_type added in by SL
update_type: newpackage

package: tanukiwrapper
licence: GPL

submitted_by:
    - name:  Connie Sieh
      email: csieh@fnal.gov
      primary_contact: No

    - name:  Pat Riehecky
      email: riehecky@fnal.gov
      primary_contact: Yes

project_page: http://wrapper.tanukisoftware.org/
project_code: http://wrapper.tanukisoftware.org/

release_date: 05/09/2011
release_announcement: None

production_ready: No

explanation_of_hosting: >
    This package was needed to build some packages in ruby193-misc

release_description: >
    Provided as is with no expectation of a future update.

security_update: No
fixed_bugs : No
fixed_cves : No

rpms:
    - SL6_SRPMS:
        - tanukiwrapper-3.5.9-1.el6.src.rpm
    - SL6_i386:
        - tanukiwrapper-3.5.9-1.el6.i686.rpm
        - tanukiwrapper-debuginfo-3.5.9-1.el6.i686.rpm
    - SL6_x86_64:
        - tanukiwrapper-3.5.9-1.el6.x86_64.rpm
        - tanukiwrapper-debuginfo-3.5.9-1.el6.x86_64.rpm
